.history {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #abbed2;
}
.history2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6493c7;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6493c7;
}
.sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
a:link {color:#666666; text-decoration:none}
a:visited {color:#666666; text-decoration:none}
a:active {color:#666666; text-decoration:none}
a:hover {color:#666666; text-decoration:underline}